page_feature.content p {
line-height: 1.4em;
margin-bottom: 15px;}

strong {
font-weight: bold;}

.content h1 {
font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
font-size: 30px;
color: #FFF;
font-weight: bold;
border-bottom: 1px solid #C1C1C1;
padding-bottom: 5px;
margin-bottom: 15px;}

.content h1 span {
float: right;}

.content h2 {
font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
font-size: 20px;
color: #8c5155;
font-weight: bold;
margin-bottom: 15px;}

.content h3 {
font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
font-size: 20px;
color: #8c5155;
font-weight: bold;
border-bottom: 1px solid #C1C1C1;
padding-bottom: 5px;
margin-bottom: 15px;}

.content h4 {
font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
font-size: 20px;

font-weight: bold;
margin-bottom: 15px;}

.content h5 {
font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
font-size: 20px;

font-weight: bold;
border-bottom: 1px solid #C1C1C1;
padding-bottom: 5px;
margin-bottom: 15px;}

.content h6 {
font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
font-size: 16px;

font-weight: bold;
border-bottom: 1px solid #C1C1C1;
padding-bottom: 5px;
margin-bottom: 15px;}

.corner {
background-color: #D1E5F1;
padding: 15px 20px;
border: 1px solid #C1D6E7;
margin-bottom: 20px;}

.blue {
color: #477EC1;}

table.format {
padding: 0px;
margin: 0px;
border-color: #484848;
margin-bottom: 10px;}

table.format td.heading {
background: #1D3B5A;
padding: 10px;
color: #fff;
font-weight: bold;}

table.format td {
padding: 10px;}

table.format td.keyline {
background: #C6DAE6;}

table td.border {
border-left-color: #fff;
border-left-style: solid;
border-left-width: 1px;}

.content a:link, .content a:active, .content a:visited {

text-decoration: underline;}

.content a:hover {
color: #ccc;
text-decoration: none;}

.content_wrapper a:link, .content_wrapper a:active, .content_wrapper a:visited {

text-decoration: underline;}

.content_wrapper a:hover {
color: #ccc;
text-decoration: none;}

.right_container a:link, .right_container a:active, .right_container a:visited {

text-decoration: underline;}

.right_container a:hover {
color: #ccc;
text-decoration: none;}

em {
font-style: italic;}

/*.content ol {
margin: 10px 0px 10px 25px;
padding-bottom: 5px;}

.content ol li {
list-style: decimal outside;
padding: 4px 0px;}

.content ul {
list-style-type: none;
padding-bottom: 5px;
margin: 10px 0px 10px 0;}

.content ul li {
background-image: url(../img/x.png);
background-repeat: no-repeat;
background-position: 8px 5px;
padding: 0px 0px 10px 26px;}*/

.image {
border: 1px solid #000;
margin: 10px 20px;}

.notify {
color: #cc3300;
font-weight: bold;}

img.arrow {
padding: 0px 5px 0px 0px;
position: relative;
bottom: 0px;}

.arrow_list {
margin-bottom: 8px;}

.arrow_list img {
padding-right: 5px;
position: relative;
top: 0px;}

.back {
margin: 0px 0px 10px 0px;
padding: 0px;
font-size: .9em;}

.back img {
position: relative;
padding-right: 5px;
position: relative;
bottom: 1px;}

.warning {
font-weight: bold;
color: #cc0000;
letter-spacing: .1em;}

.arrow_list {
margin: 0px 0px 8px 0px;}

.padding {
padding-bottom: 10px;}

/*.more, .back a {
	color: #FFF;
	background: #d25a63;
	border-radius: 4px;
	height: 11px;
	font-size: 9px;
	line-height: 11px;
	padding: 0 5px;
	text-decoration: none; 
}*/

/* Partners */

#partners_list ul {
margin: 0px;
padding: 10px 0px 40px 0px;}

#partners_list img {
padding: 4px;
border: 4px solid #e2e2e2;}

#partners_list li {
width: 215px;
height: 180px;
padding: 0;
vertical-align: middle;
display: inline-block;
text-align: center;}

#partners_list li div {
height: 120px;}

#partners_list p {
width: 215px;
text-align: center;}

#partners_list p a:link, #partners_list p a:active, #partners_list p a:visited {
color: #284264;
text-decoration: none;}

#partners_list p a:hover {
color: #6d93c5;
text-decoration: none;}

/* Calendar */

.calendar {
background-image: url(../img/calendar.png);
background-repeat: no-repeat;
width: 61px;
height: 75px;
float: left;}

.calendar span {
display: block;

font-size: 13px;
position: relative;
top: 8px;
text-align: center;
width: 59px;}

.calendar strong {
display: block;
color: #000;
font-weight: bold;
font-size: 22px;
position: relative;
top: 18px;
text-align: center;
width: 58px;}

.calendar_split {
float: left;
position: relative;
top: 30px;
padding: 0px 5px;}

.calendar_date {
float: left;
position: relative;
top: 20px;
left: 10px;}

#calendar_hdr {

background-image: url(../img/cal_bg.png);
background-repeat: repeat-x;
height: 39px;
position: relative;
top: 3px;}

#calendar_left {
background-image: url(../img/cal_left.png);
background-repeat: no-repeat;
width: 6px;
height: 39px;
float: left;}

#calendar_right {
background-image: url(../img/cal_right.png);
background-repeat: no-repeat;
width: 6px;
height: 39px;
float: right;}

#calendar_ftr {
background-image: url(../img/cal_ftr.png);
background-repeat: repeat-x;
height: 5px;
position: relative;
bottom: 5px;}

#calendar_ftr_left {
background-image: url(../img/cal_left_ftr.png);
background-repeat: no-repeat;
width: 5px;
height: 5px;
float: left;}

#calendar_ftr_right {
background-image: url(../img/cal_right_ftr.png);
background-repeat: no-repeat;
width: 5px;
height: 5px;
float: right;}

#calendar_month {

background-image: url(../img/cal_hdr.png);
background-repeat: no-repeat;
width: 542px;
height: 55px;
margin-left: auto;
margin-right: auto;
position: relative;
bottom: 11px;}

#calendar_month ul {
padding: 0px;
width: 542px;}

#calendar_month ul li {
display: inline-block;
list-style-type: none;
text-align: center;}

#calendar_month strong {

font-size: 20px;}

#calendar_container{
	background: #fff;
	margin-top: 3px;
}

.cal_nav {
width: 150px;
position: relative;
top: 17px;}

.cal_nav a:link, .cal_nav a:active, .cal_nav a:visited {

text-decoration: underline;}

.cal_nav a:hover {

text-decoration: none;}

.cal_month {

width: 195px;
position: relative;
top: 11px;}

.cal_date {
background-color: #E5E9EB;
padding: 15px;}

.cal_info {

padding: 15px;}

.cal_date_line {

background-color: #D9DEE0;
height: 5px;}

.cal_info_line {

background-color: #D9DEE0;
height: 5px;}

#calendar_container h1 {
color: #303030;
font-size: 2em;
font-weight: bold;
float: none;
margin: 0.25em 0;
padding: 0;
}

#calendar_container h2 {
color: #8c5155;
padding: 25px 0px 0px 0px;}

.cal_info img {
padding-top: 15px;}

#calendar_container p {
color: #838383;
line-height: 1.6em;
border-top: 1px solid #CCCCCC;
padding-top: 10px;
}

.cal_ftr {
border-bottom: 1px solid #B7BABC;}

/* File */

.file_list {
list-style-type: none;
margin-bottom: 10px;
list-style: none;
}

.file_list li {
background-image: none;
margin-bottom: 8px;}

.file_list strong {
display: block;
width: 20px;
float: left;}

.file_list span {
display: block;
float: left;
width: 500px;
position: relative;
bottom: 1px;}

.file_list span em{
	color: #8c5155;
}

/*.file_list a:link, .file_list a:active, .file_list a:visited {

text-decoration: underline;}

.file_list a:hover {
color: #CCC;
text-decoration: none;}*/

/* Articles */

.related_list {
padding: 4px 0px;}

.related_list img {
position: relative;
padding-bottom: 1px;}

.article_table {
	margin: 15px 0;
	background: #070705 url(../img/formbg.jpg) center top;
	border: 1px solid #323331;
	border-radius: 5px;
}

.article_table td {
padding: 15px 0px;
padding-right: 15px;
}

.get_article {
padding-top: 15px;}

.heading {
font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
font-size: 16px;
color: #d25a63;
padding: 10px 0px 20px 0px;
font-weight: bold;}

.main_title {
font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
padding: 10px 0px 5px 0px;
clear:both;
font-size: 18px;
font-weight: bold;}

td.title_arrow {
	padding-left: 15px;
	padding-right: 0px;
}

.title_arrow img {
margin-right: 10px;
position: relative;
top: 6px;}

.title a{
padding-bottom: 1px;
font-weight: bold;
color: #95958e;
font-size: 18px;
text-decoration: none;
font-weight: normal;
}

.date {
	color: #CCC;
font-style: italic;
padding-top: 2px;}

.article_date  {
font-style: italic;
padding-bottom: 10px;}

.intro {
color: #fff;
padding-top: 2px;
font-size: 1em;
margin-bottom: 1em;
}

.archive {
padding-top: 10px;}

.small {
font-size: 11px;
font-style: italic;
padding-top: 2px;}

/* Links */

.link_img {
padding-top: 3px;
padding-left: 20px;}

table.links {
	
	width: 100%;
margin-bottom: 15px;}

table.links .link{
	background: url(../img/formbg.jpg);
	padding: 0.5em;
	border-radius: 5px;
}

table.links td {
padding-bottom: 4px;}

.link_title img {
position: relative;
bottom: 1px;}

.link {
/*padding-left: 13px;*/
}

/* Base Form */

.line {
background: #e3e3e3;
line-height: 1px;
height: 1px;
font-size: .1em;}

.submit {
padding: 3px 9px;
margin: 0px 5px 5px 0px;}

.form_base{
	margin-bottom: 1em;
}

.form_base .form_title {
font-weight: bold;
font-size: 16px;}

.form_base .form_title p {
padding: 10px 15px 5px 0px;}

.form_base form {
padding: 0px 0px 10px 0px;}

.form_background {
background: #070705 url(../img/formbg.jpg) center top;
border-radius: 5px;
border: 1px solid #323331;
color: #CCC;
padding: 15px 5px 10px 5px;
margin-bottom: 1em;
}

.form_base form ul li {
clear:both;
list-style: none;
padding: 0px 20px 10px 30px;
background-image: none;}

.form_base form ul li.section {
list-style: none;
padding: 0px 20px 10px 30px;}

.form_base form ul li.section span {
border-bottom: 1px dotted #fff;
padding-top: 12px;

margin-bottom: 10px;
padding-bottom: 5px;
font-weight: bold;
color: #95958e;
font-size: 16px;
background-image: url(../img/arrow_white.png);
background-repeat: no-repeat;
background-position: 0px 10px;
min-height: 23px;
display: block;}

.form_base form ul li.section div {
padding: 5px 0px;}

.form_base form label.desc {
display: block;
font-weight: bold;
color: #95958e;
padding-bottom: 3px;}

.form_base form div.col {
padding-top: 3px;}

.form_base form div.col span {
display: block;
padding-bottom: 3px;}

.form_base form label.choice {
margin-left: 2px;
position: relative;
bottom: 1px;}

.form_base form input.text, .form_base form textarea.textarea {
border-top: 1px solid #7c7c7c;
border-left: 1px solid #c3c3c3;
border-right: 1px solid #c3c3c3;
border-bottom: 1px solid #ddd;
background: #fff url(../img/fieldbg.gif) repeat-x top;
padding: 6px;}

.label_left {
width: 120px;
float: left;
margin-top: 2px;
padding-bottom: 10px;}

.input_right {
float: left;
padding-bottom: 10px;
width: 300px;}

.form_base form select.select {
border-top: 1px solid #7c7c7c;
border-left: 1px solid #c3c3c3;
border-right: 1px solid #c3c3c3;
border-bottom: 1px solid #ddd;
padding: 3px;}

.field_notes {
font-size: 11px;
display: block;
color: #fff;}

.req {
font-weight: bold;
color: #cc3300;
padding-left: 3px;}

.required {
font-weight: bold;
color: #cc3300;}

.field_error {
font-size: 11px;
display: block;
color: #cc3300;}

.input_date_field {
margin-bottom: 10px;}

.form_captcha {
padding-bottom: 5px;}

.form_comment{
	border: none;
}

/* Message */

.server_message {
padding-top: 12px;
padding-left: 30px;
margin-top: 10px;
margin-bottom: 10px;
font-weight: bold;
color: #393E40;
font-size: 16px;
font-family: Georgia, serif;
background-image: url(../img/arrow_white.png);
background-repeat: no-repeat;
background-position: 0px 10px;
line-height: 20px;
min-height: 23px;}

.message_warning {
padding-top: 12px;
padding-left: 30px;
margin-top: 10px;
margin-bottom: 10px;
font-weight: bold;
color: #990000;
font-size: 16px;
font-family: Georgia, serif;
background-image: url(../img/arrow_red.png);
background-repeat: no-repeat;
background-position: 0px 10px;
line-height: 20px;
min-height: 23px;}

/* Search */

.search_results {
list-style: none;
padding: 2px 0px 0px 0px;}

/*.search_results li {
padding: 5px 0px 0px 15px;
background-image: url(../img/arrow.png);
background-repeat: no-repeat;
background-position: 0px 11px;
margin-bottom: 10px;}*/

.search_results span {
font-style: italic;}

/* Photo Gallery */

.gallery {
margin-bottom: 10px;}

.gallery_item {
width: 153px;
float: left;
padding: 10px;
text-align: center;
vertical-align: top;
border: 1px #ccc solid;
margin: 10px;}

.gallery_item_right {
float: left;
width: 116px;
height: 116px;
text-align: center;}

/* Google Maps */

.google_map {
	margin: 1em 0 0 0;
    padding: 5px;
    width: 600px;
    height: 400px;
    border: solid 4px #e1e1e1;
}

.google_image {
padding-right: 10px;}

/* Accordion */

*, * focus {
outline: none;}

div.trigger {
color: #fff;
font-size: 18px;
background: #070705;
height: 51px;
border-radius: 5px;
border: 1px solid #323331;
margin-bottom: 5px;
position: relative;}

div.trigger_image {
position: relative;
float: left;
left: 15px;
top: 14px;
background-image: url(../img/trigger_off_arrow.jpg);
width: 24px;
height: 24px;
background-repeat: no-repeat;}

div.trigger_image.active_arrow {
position: relative;
float: left;
left: 15px;
top: 14px;
background-image: url(../img/trigger_on_arrow.jpg);
width: 24px;
height: 24px;
background-repeat: no-repeat;}

div.trigger p {
padding: 0px 15px 0px 55px;
margin:0;
line-height: 53px;}
	
div.trigger a:link, div.trigger a:visited, div.trigger a:active {
color: #646464;
text-decoration: none;
display: block;}

div.trigger a:hover {
text-decoration: none;
color: #646464;}

div.trigger.active {
background: url(../img/trigger_off.jpg) repeat-x;}

.toggle_container {
margin: 0 0 5px;
padding: 0;
border: 1px solid #E8E8E8;
overflow: hidden;
clear: both;}

.toggle_container .block {
padding: 15px;}

/* Tabs */

ul.tabs {
margin: 0;
padding: 0;
float: left;
list-style: none;
height: 32px; /*--Set height of tabs--*/
border-bottom: 1px solid #999;
border-left: 1px solid #999;
width: 100%;}

ul.tabs li {
float: left;
margin: 0;
padding: 0;
height: 31px; /*--Subtract 1px from the height of the unordered list--*/
line-height: 31px; /*--Vertically aligns the text within the tab--*/
border: 1px solid #999;
border-left: none;
margin-bottom: -1px; /*--Pull the list item down 1px--*/
overflow: hidden;
position: relative;
background: #EFF0F0;}
	
ul.tabs li a {
text-decoration: none;
color: #000;
display: block;
padding: 0 20px;
border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
outline: none;}

ul.tabs li a:link, ul.tabs li a:visited  {
color: #000;
text-decoration: none;}

ul.tabs li a:hover {
color: #000;
background: #ccc;
text-decoration: none;}

html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
color: #000;
background: #fff;
border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
text-decoration: none;
font-weight: bold;}

.tab_container {
border: 1px solid #999;
border-top: none;
overflow: hidden;
clear: both;
float: left; width: 100%;
background: #fff;}
	
.tab_content {
padding: 20px;}

/* Wiki */

#wiki_entry h1 {
padding: 10px 0px 5px 0px;
color: #FFF;
font-size: 14px;
font-weight: bold;}

#wiki_entry h1 img {
position: relative;
top: 2px;}

#wiki_add {
float: right;}

#wiki_entry h2 {
font-size: 12px;
font-style: italic;
padding: 5px 0px 5px 0px;
margin: 0px;}

#wiki_entry h3 {
font-size: 12px;
font-style: italic;
padding: 0px 0px 15px 0px;
margin: 0px;
color: #FFF;}

.wiki_comment {
font-size: 11px;
padding-bottom: 20px;}

#wiki_entry p {
padding-bottom: 10px;
line-height: 1.6em;}

#wiki_entry h2 img {
position: relative;
top: 2px;}

#wiki_entry ul {
padding-bottom: 30px;}

#wiki_entry li {
display: inline;
list-style-type: none;}

#wiki_entry li img {
position: relative;
bottom: 1px;
padding-right: 2px;}

#wiki_keywords {
border-top: 1px solid #7c7c7c;
border-left: 1px solid #c3c3c3;
border-right: 1px solid #c3c3c3;
border-bottom: 1px solid #ddd;
background: #fff url(../img/fieldbg.gif) repeat-x top;
padding: 3px;}

#wiki_list li {
display: list-item;
list-style-type: disc;
padding-bottom: 10px;
margin-left: 15px;}

/* Table */

.table_fontsize_small {
font-size: 10px;}

.tables {
width: 100%;
border-collapse: separate;
margin-bottom: 5px;}

.tables th {
color: #fff;
border-left: 1px solid #000;
border-bottom: 1px solid #000;
border-top: 1px #000 solid;
letter-spacing: .1em;
text-align: left;
padding: 15px;
background: #1D3B5A;
font-weight: bold;}

.tables th a:link, .tables th a:visited, .tables th a:active {
color: #fff;
text-decoration: none;}

.tables th a:hover {
color: #ccc;
text-decoration: none;}

.tables th.table_right {
border-right: 1px solid #000;}

.tables td {
padding: 7px;
background-color: #f6f6f6;
border-left: 1px #000 solid;
border-bottom: 1px #000 solid;}

.tables td.white {
background-color: #fff;}

.tables td.table_right {
border-right: 1px solid #000;}

/* Staff */

.staff {
margin-bottom: 20px;}

